RP_ID=localhost
RP_NAME=StylePoint
ORIGIN=http://localhost:9100
DATABASE_URL="postgresql://sts-sls-utility:MY_SECURE_PASSWORD@localhost:5432/sts-sls-utility?schema=public"
SESSION_SECRET=MY_SECURE_SESSION_SECRET